/* Meyer Reset http://meyerweb.com/eric/thoughts/2008/01/15/resetting-again */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: top;
	background: transparent;
}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}

/* remember to define focus styles! */
:focus {outline: 0;}

/* remember to highlight inserts somehow! */
ins {text-decoration: none;}
del {text-decoration: line-through;}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* End Reset */


/* Layout */
.mainbar td {
	vertical-align: middle;
}
.TableHeader .Container {
	height: 193px;
	background: url(../images/headerbg.gif) repeat-x;
}
.TableHeader .HeaderLeft {
	height: 193px;
	background: url(../images/header_left.jpg) left no-repeat;
}
.Table {
	border-right: 1px solid #b6a779;
	border-left: 1px solid #b6a779;
	line-height: 1.5;
	margin: 0 auto;
}
.TableCenter {
	xxxwidth: 100%;
}
.TableLeft,
.TableCenter,
.TableRight {
	background: #E3C69B;
	padding: 10px;
}
.TableLeft,
.TableRight {
  width: 200px;
	background: #BD9B66;
}
.TableFooter {
	border-top: 10px solid #813915;
	background: #6E2808;
	color: #EFD7B0;
	text-align: center;
	font-size: 75%;
	padding: 10px 0;
}
.TableFooter a {
	color: #EFD7B0;
}
.TableFooter a:hover {
	color: white;
}




/* General */
body {
	word-wrap: break-word;
	font-size: 90%;
	color: #3A2C2E;
	font-family: arial, sans-serif;
}
.Spacer {
	width: 200px;
	height: 1px;
}
a {
	color: #A44534;
}
a:hover {
	color: black;
}
.TableCenter ol, 
.TableCenter ul {
	margin-left: 35px;
	list-style: square !Important;
}
hr {
	height: 1px;
	border: 0; /* FF */
	background: #273446; /* FF */
	color: #273446; /* IE */
}
.SearchBar {
    padding: 3px;
    text-align: right;
	background: #558B74;
}
.SearchBar .inputbutton {
    font-size: 13px;
    padding: 2px;
    line-height: 12px;
}
/* Classic Menu */
/* ----Department Menu------ */
.search {
	margin-left: 10px;
}
.mainbar {
	background: #6BA78D;
	position: relative;
	z-index: 90;
	border-bottom: 2px solid #ECDEAF;
}
.departmentbar {
 	border-bottom: 1px solid #602A0F;
	position: relative;
	z-index: 89;
	background:  url(../images/departmentbarbg.gif) left repeat-y;
}
.departmentbar a:link,
.departmentbar a:visited,
.mainbar a:link,
.mainbar a:visited {
	font-weight: bold;
	height: auto !Important;
	height: 10px;
	text-decoration: none;
	text-align: center;
}
.mainbar a:link,
.mainbar a:visited {
	margin: 5px 2px;
	border: 1px solid #558B74;
	background: #91C9A9;
	color: #244C3B;
}
.mainbar a:hover {
	color: #A44613;
	background: #AEE1C4;
}
.departmentbar a:link,
.departmentbar a:visited {
	color: #ECDAA8;
}
.departmentbar a:hover {
	color: white;
}
.departmenttitle {
	font-family: serif;
	margin-left: 5px;
	font-size: 1.6em;
	padding: 3px;
}
.departmentmenuitem {
	padding: 5px;
	display: block;
}
.departmentmenuitem:link,
.departmentmenuitem:visited {
	white-space: nowrap;
	font-family: arial;
	font-size: 11px;
	text-decoration: none;
}
.departmentmenuitem:hover {
}

/* drop down style */
.menu2,
.menu1 {
	margin: 0px !Important;
	margin: 0px 0px 0px 0px;
	text-align: left;
	z-index: 89;
	background: #91C9A9;
	position: absolute;
	display: none;
	border: 3px solid #558B74;
	border-top: 2px solid #558B74;
}
.menu2 {
	height: 300px;
	overflow-x: hidden;
	overflow-y: scroll;
}
.menu2 ul,
.menu1 ul {
	margin: 0;
	padding: 0;
	list-style-image: none;
	list-style-type: none;
}
.menu2 a:link,
.menu1 a:link,
.menu2 a:visited,
.menu1 a:visited {
	width: 100%;
	text-decoration: none;
	text-align: left;
	padding: 5px;
	font-size: 12px;
	font-family: arial;
	white-space: nowrap;
	display: block;
	border: 0;
	width: 180px;
}
.menu2 a:hover,
.menu1 a:hover {
	background: #AEE1C4;
}

.departmentmenu a img {
    padding-top: 5px;
}